HTML			{background: #F3F3F3; font-family: Arial, Tahoma, sans-serif; overflow-y: scroll; scroll-behavior: smooth}

BODY			{width: 1000px; padding: 0 10px; margin: 0 auto; background: #FFF}

DIV			{display: block; padding: 0; border: 0; margin: 0}
IMG			{display: block; padding: 0; border: 0; margin: 0; speak: none}
CAPTION			{display: none}

.blind			{display: none; speak: normal}


/* Шаблон */

DIV#sitename		{height: 3px; border-left: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0 0.3em; speak: none}

DIV#mainlogo		{padding: 20px 0 40px 11px; border-right: 1px solid #0053a0; speak: none}
	DIV#mainlogo IMG	{height: 60px}

DIV#subtitle		{padding: 0 10px 0.25em 0; border-right: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0.3em 0; color: #0053a0; background: #FFF; font-style: italic; text-align: right; speak: none}

DIV#topmenu		{padding-bottom: 3.6em; border-left: 1px solid #0053a0}
	DIV#topmenu A		{padding: 0.2em 1.2em; margin-bottom: 0.4em; border-left: 1px solid #FFF; border-top: 1px solid #FFF; background: #0053a0; text-decoration: none; color: #FFF; display: inline-block; border-radius: 0 0 0.3em 0; vertical-align: top}
	DIV#topmenu A:visited	{color: #f6f6FF; background: #0053a0}
	DIV#topmenu A:hover,
	DIV#topmenu A:focus	{background: #093360; padding: 0.4em 1.2em; margin-bottom: 0; text-decoration: underline}

DIV#content		{width: 979px; padding: 0 10px 3em 10px; border-left: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0 0.3em}
	DIV#content A:link	{color: #00C}
	DIV#content A:hover,
	DIV#content A:focus	{background: #F0F0F0; text-decoration: none}

DIV#left		{width: 679px; display: inline-block; margin-right: 30px; vertical-align: top}
DIV#right		{width: 270px; display: inline-block; vertical-align: top; font-size: 0.9em; speak: none}

DIV#events		{padding: 0 0 1.5em 0}
	DIV#events DIV		{padding: 0.7em 0.5em; border: 1px dotted #0053a0; margin-bottom: 1.5em; background: #F0F0F0; text-align: center}
	DIV#events DIV A	{padding: 0 0 0.25em 0; display: block}
	DIV#events IMG		{max-width: 270px; margin-bottom: 1.5em}

DIV#library		{}
	DIV#library DIV		{text-align: left; margin-bottom: 1.5em; min-height: 97px}
IMG.rcover		{margin: 0 0 2px 5px; float: right; display: inline}
IMG.lcover		{margin: 0 5px 2px 0; float: left; display: inline}

DIV#bottommenu		{padding-bottom: 1em; border-right: 1px solid #0053a0; text-align: right}
	DIV#bottommenu A	{padding: 0.2em 1.2em; margin-bottom: 0.4em; border-right: 1px solid #FFF; border-top: 1px solid #FFF; background: #0053a0; text-decoration: none; color: #FFF; display: inline-block; border-radius: 0 0 0 0.3em; vertical-align: top}
	DIV#bottommenu A:visited	{color: #F6F6FF; background: #0053a0}
	DIV#bottommenu A:hover,
	DIV#bottommenu A:focus	{background: #093360; padding: 0.4em 1.2em; margin-bottom: 0; text-decoration: underline}

DIV#footlogo		{padding: 0 0 2.6em 11px; border-right: 1px solid #0053a0; border-bottom: 1px solid #0053a0; border-radius: 0 0 0.3em 0; color: #0053a0; background: #FFF; speak: none}
	DIV#footlogo IMG	{height: 50px; width: 160px; padding-right: 1em; vertical-align: middle; display: inline-block}

DIV#source		{height: 3px; border-left: 1px solid #0053a0; speak: none}
	DIV#source SPAN		{display: none}


/* Контент */

H1,
H2,
H3,
H4,
H5			{font-weight: bold; text-align: center; color: #0053a0; background: #FFF}

H1			{font-size: 1.5em; margin: 0 0 1.25em 0}

H2			{font-size: 1.3em}
H3			{font-size: 1.2em}
H4			{font-size: 1.1em}
H5			{font-size: 1em}

	DIV#content P		{text-align: justify}
	DIV#content P.left	{text-align: left}
	DIV#content P.right	{text-align: right}
	DIV#content P.center	{text-align: center}
	P.center IMG		{margin: auto}
	DIV#content VIDEO	{display: block; margin: 0 auto}

UL.menu			{margin: 0 0 1.5em 0; padding: 0 0 0 2em; color: #0053a0; background: #FFF}

DIV.rvrez3,
DIV.lvrez3,
DIV.rvrez2,
DIV.lvrez2		{padding: 0.5em; border: 1px solid #0053a0; display: inline; speak: none}
DIV.rvrez3,
DIV.rvrez2		{margin: 0 0 0.3em 0.7em; text-align: right; float: right}
DIV.lvrez3,
DIV.lvrez2		{margin: 0 0.7em 0.3em 0; text-align: left; float: left}

DIV.rvrez3,
DIV.lvrez3		{width: 300px}
DIV.rvrez2,
DIV.lvrez2		{width: 200px}

	DIV.rvrez3 IMG,
	DIV.lvrez3 IMG,
	DIV.rvrez2 IMG,
	DIV.lvrez2 IMG		{border: 0; margin-bottom: 0.5em}

TABLE.mod		{border: 0; border-collapse: collapse}
	TABLE.mod TD		{padding: 0}

DIV.note		{font-size: 0.7em; background: #FBFBFB; padding: 0.5em 1em}

/* Главная страница */

DIV.newsdate		{color: #0053a0; background: #FFF; font-weight: bold}
DIV.newstext		{min-height: 51px; padding: 3px 0 2em 0; border-top: 1px solid #0053a0; text-align: justify}
	DIV.newstext IMG	{width: 75px; height: 50px; margin: 0 5px 1px 0; float: left}

DIV#restnews		{width: 678px; margin-right: 30px; display: inline-block; vertical-align: top; text-align: center; speak: none}

DIV#restiss		{width: 270px; display: inline-block; vertical-align: top; text-align: center; speak: none}


/* Страница релиза */

IMG.prr			{margin: 0 0 0.2em 1em; float: right; display: inline}
IMG.prl			{margin: 0 1em 0.2em 0; float: left; display: inline}

P#prsign		{text-align: right; padding: 0.5em 0 2em 0; margin: 2em 0 0 5em; border-top: 1px dotted #0053a0; speak: none}


/* Страница контактов */

DIV#contact		{margin-bottom: 3em; text-align: center}
	DIV#contact SPAN	{padding-left: 1em}
	DIV#contact IMG	{width: 273px; height: 150px; display: none}

TABLE#stuff		{width: 100%; margin: 0 auto; border: 0; border-collapse: collapse}
	TABLE#stuff TR		{border-bottom: 1px solid #0053a0}


/* Страница издания */

TABLE#publish		{width: 100%; margin: 0 auto; border: 0; border-collapse: collapse}
	TABLE#publish TR	{vertical-align: top}
	TABLE#publish TH	{text-align: left}
	TABLE#publish IMG	{width: 250px; margin: 0 auto; speak: none}

/* Страница символики */

IMG.logo		{margin: 0 auto}


/* Страница Госмонитора */

TABLE.gmi		{width: 100%; margin: 0 auto; border: 1px}
	TABLE.gmi TR		{vertical-align: middle}
	TABLE.gmi TD:last-child	{text-align: center}
	TABLE.gmi TD.gr		{background: #9C0}
	TABLE.gmi TD.ye		{background: #FF9}
	TABLE.gmi TD.cr		{background: #FC9}
	TABLE.gmi TD.or		{background: #F60}
	TABLE.gmi TD.rd		{background: #F00}

TABLE.gmr		{width: 100%; margin: 0 auto; border: 1px}
	TABLE.gmr TD.gr		{background: #9C0; font-size: 1.5em; font-weight: bold; text-align: center}
	TABLE.gmr TD.ye		{background: #FF9; font-size: 1.5em; font-weight: bold; text-align: center}
	TABLE.gmr TD.cr		{background: #FC9; font-size: 1.5em; font-weight: bold; text-align: center}
	TABLE.gmr TD.or		{background: #F60; font-size: 1.5em; font-weight: bold; text-align: center}
	TABLE.gmr TD.rd		{background: #F00; font-size: 1.5em; font-weight: bold; text-align: center}
	TABLE.gmr TD.ht		{background: #CCC; font-size: 1.5em; font-weight: bold; text-align: center}


TABLE.gmt		{width: 100%; margin: 0 auto; border: 1px}
	TABLE.gmt TH	{background: #F0F0F0; font-weight: bold; text-align: center; padding: 5px}
	TABLE.gmt TD	{padding: 3px}
	TABLE.gmt TR:nth-child(even)	{background: #F9F9F9}
	TABLE.gmt TD:nth-child(2)	{text-align: right}
	TABLE.gmt TD.gmiaa	{background: #9C0}
	TABLE.gmt TD.gmia	{background: #080}
	TABLE.gmt TD.gmib	{background: #FF9}
	TABLE.gmt TD.gmic	{background: #FC9}
	TABLE.gmt TD.gmid	{background: #F00}
	TABLE.gmt TD.gmie	{background: #F60}
	TABLE.gmt TD.gmig	{background: #CCC}

/* Страница WCAG */

P.wcagn				{margin: 0 0.5em; padding: 0.5em 1em; background: #EFE; font-size: 0.8em}
UL.wcagn			{margin: 0 0.5em; background: #EFE; font-size: 0.8em}
P.wcage				{margin: 0 0.5em; padding: 0.5em 1em; background: #FFE; font-size: 0.8em}
UL.wcage			{margin: 0 0.5em; background: #FFE; font-size: 0.8em}
